| Bsoft 2.0.5 Bernard's software package

Functions | Variables
rwSER.cpp File Reference

Reading FEI SER files. More...

`#include <time.h>`
`#include "rwSER.h"`
`#include "file_util.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | read_field (ifstream *fimg, char *p, size_t n)
int | readSER (Bimage *p, int readdata)
int | writeSER (Bimage *p)

## Variables
int | verbose

## Detailed Description

Reading FEI SER files.

Author
  Bernard Heymann

Date
  Created: 20150130
  Modified: 20150630

Definition in file rwSER.cpp.

## Function Documentation

## ◆ read_field()

int read_field | ( | ifstream * | fimg,
|  | char * | p,
|  | size_t | n
| ) |  |

Definition at line 18 of file rwSER.cpp.

## ◆ readSER()

int readSER | ( | Bimage * | p,
|  | int | readdata
| ) |  |

Definition at line 32 of file rwSER.cpp.

## ◆ writeSER()

int writeSER | ( | Bimage * | p | ) |

Definition at line 108 of file rwSER.cpp.

## Variable Documentation

## ◆ verbose

int verbose